.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

.embla {
  position: relative;
  margin: 0 0 5rem 0;
}
.embla .viewmore_btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

.embla__viewport {
  overflow: hidden;
  width: 100vw;
  padding: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  .embla__viewport {
    padding: 0 0 5rem 0;
  }
}

.embla__container {
  display: flex;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .embla__container {
    gap: 0;
  }
}

.embla__slide {
  flex: 0 0 300px;
  min-width: 0;
}
.embla__slide.cnone {
  flex: 0 0 400px;
}
@media screen and (max-width: 767px) {
  .embla__slide {
    flex: 0 0 70vw;
  }
}
.embla__slide {
  margin-right: 2rem;
}
.embla__slide a {
  display: block;
  position: relative;
}
.embla__slide a .images {
  border-radius: 3rem 3rem 0 0;
  overflow: hidden;
  position: relative;
}
.embla__slide a .txts {
  background: #FFFFFF;
  border-radius: 0 0 3rem 3rem;
  position: relative;
  padding: 2rem 2rem 4rem;
}
.embla__slide a .txts .job {
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .embla__slide a .txts .job {
    font-size: 11px;
  }
}
.embla__slide a .txts .name {
  font-size: 14px;
  color: #D6007F;
}
@media screen and (max-width: 767px) {
  .embla__slide a .txts .name {
    font-size: 16px;
  }
}
.embla__slide a .txts .round_icon {
  right: 2rem;
  bottom: 2rem;
  top: auto;
  transform: none;
}

.embla__controls {
  position: absolute;
  bottom: 0;
  left: 0;
}
.embla__controls.cnone {
  display: none;
}
.embla__buttons {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  .embla__buttons {
    gap: 5px;
  }
}

.embla__button {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  .embla__button {
    width: 3rem;
    height: 3rem;
  }
}
.embla__button:hover {
  background: #D6007F;
  color: #FFFFFF;
}
.embla__button__svg {
  font-size: 6rem;
}